@charset "utf-8";
/* CSS Document */

.product_desc_wrap > .woocommerce-product-details__short-description{font-family: 'MSLondonSemibold'}

/* Gift Card */


.product_desc_wrap .gift-cards-list{display:flex; flex-wrap:wrap; align-items:center; justify-content:flex-start}

.postid-611833 .product_desc_wrap .gift-cards-list{margin-top:16px} 

.product_desc_wrap .gift-cards-list h3.ywgc_select_amount_title{display:none; font-family: 'MSLondonSemibold'; margin:0; font-size:18px}

.product_desc_wrap .gift-cards-list .ywgc-manual-amount-container, .product_desc_wrap .gift-cards-list .ywgc-normal-border{border:0}
.product_desc_wrap .gift-cards-list .ywgc-manual-amount-container{display:inline-flex; flex-wrap:wrap; align-items:center; width:100%; /*margin-left:10px;*/ height:unset}

.product_desc_wrap .gift-cards-list .ywgc-manual-amount-container.ywgc-red-border{border:0!important}


.product_desc_wrap .gift-cards-list .ywgc-manual-currency-symbol{font-family: 'MSLondonDemibold'; font-size:22px; padding:0; background-color:#fff}
.product_desc_wrap .gift-cards-list #ywgc-manual-amount{font-family: 'MSLondonDemibold'; font-size:22px; color:#333; padding:11px 12px; border-bottom:solid 2px #333; transition:background, color .2s}
.product_desc_wrap .gift-cards-list #ywgc-manual-amount:focus{border-bottom-color:transparent; background-color:#f5f5f5; color:#000; transition:background, color .4s}
.product_desc_wrap .gift-cards-list #ywgc-manual-amount:focus-visible{outline-color:#005641}

.product_desc_wrap .gift-cards-list #ywgc-manual-amount::placeholder{font-size:16px; color:#005641}
.product_desc_wrap .gift-cards-list span.ywgc-manual-currency-symbol.left + .ywgc-manual-amount-error{display:none}

.product_desc_wrap .ywgc-manual-amount-error{width:100%; margin-top:12px; font-family: 'MSLondonDemibold'; font-size:16px}









/* E-Gift Card */

.postid-611807 .product_desc_wrap form.gift-cards_form.cart h3:first-of-type{margin-top:24px}

.product-type-gift-card .product_img_gal_wrap .woocommerce-product-gallery__image{padding:0}

.product_img_gal_wrap .ywgc-main-form-preview-container{order:2; width:100%; font-family: 'MSLondonSemibold'; border:solid 2px #ccc; margin-top:12px; box-shadow:none; filter:drop-shadow(2px 2px 4px rgba(0,0,0,.25)); background-color:#fff}


.product_img_gal_wrap .ywgc-form-preview-title-container.clearfix{display:flex; align-items:center; justify-content:space-between}
.product_img_gal_wrap .ywgc-form-preview-title-container.clearfix:after{display:none}


.product_img_gal_wrap .ywgc-form-preview-title{font-family: 'MSLondonBold'; font-size:18px; font-weight:unset}
.product_img_gal_wrap .ywgc-form-preview-amount{font-family: 'MSLondonDemibold'; font-size:20px; font-weight:unset}

.product_img_gal_wrap hr{border-color:#005641; margin:12px 0!important}

.product_img_gal_wrap .ywgc-form-preview-from-to-container .ywgc-form-preview-from, .product_img_gal_wrap .ywgc-form-preview-from-to-container .ywgc-form-preview-to{font-family: 'MSLondonDemibold'; font-size:14px; text-transform:uppercase; color:#333}

.product_img_gal_wrap .ywgc-form-preview-from-to-container .ywgc-form-preview-from-content, .product_img_gal_wrap .ywgc-form-preview-from-to-container .ywgc-form-preview-to-content{font-size:16px; color:#000}


.product_img_gal_wrap .ywgc-form-preview-separator{height:2px}


.product_img_gal_wrap .ywgc-form-preview-message-container{max-height:178px; overflow-y:auto; padding-right:.5em}

.product_img_gal_wrap .ywgc-form-preview-message-container::-webkit-scrollbar{width:5px; height:5px}
.product_img_gal_wrap .ywgc-form-preview-message-container::-webkit-scrollbar-thumb{background:#757575; border-radius:0}
.product_img_gal_wrap .ywgc-form-preview-message-container::-webkit-scrollbar-thumb:hover{background:#333}
.product_img_gal_wrap .ywgc-form-preview-message-container::-webkit-scrollbar-track{background:#fff; margin-bottom:0; margin-top:0}

@-moz-document url-prefix() {
.product_img_gal_wrap .ywgc-form-preview-message-container {
    scrollbar-width:thin;
    scrollbar-color:#757575 #fff
  }
} 



.product_desc_wrap form.gift-cards_form.cart h3{font-family: 'MSLondonDemibold'; font-weight:unset; margin-top:36px; margin-bottom:12px}
.product_desc_wrap form.gift-cards_form.cart h5{display:flex; align-items:center; justify-content:flex-end; font-family: 'MSLondonDemibold'; font-size:14px; font-weight:unset; margin:24px 0 12px}



.product_desc_wrap form.gift-cards_form.cart label{font-family: 'MSLondonDemibold'}




.product_desc_wrap form.gift-cards_form.cart input[type=text], .product_desc_wrap form.gift-cards_form.cart input[type=email]{font-family: 'MSLondonDemibold'; color:#333; font-size:16px; padding:11px 12px; border-width:0; border:solid 1px #ccc; border-radius:0; transition:background, color .2s}
.product_desc_wrap form.gift-cards_form.cart input[type=text]:focus, .product_desc_wrap form.gift-cards_form.cart input[type=email]:focus{background-color:#f5f5f5; color:#000; transition:background, color .4s}

.product_desc_wrap form.gift-cards_form.cart input[type=text]::placeholder, .product_desc_wrap form.gift-cards_form.cart input[type=email]::placeholder{font-family: 'MSLondonSemibold'; font-size:16px; text-transform:lowercase}

.product_desc_wrap form.gift-cards_form.cart textarea{font-family: 'MSLondonDemibold'; color:#333; font-size:16px; line-height:1.5; padding:11px 12px; width:100%; min-width:100%; max-width:100%; resize:none!important; height:134px!important; min-height:134px; max-height:134px; border-width:0; border:solid 1px #ccc; border-radius:0; overflow-y:auto; transition:background, color .2s}

.product_desc_wrap form.gift-cards_form.cart textarea:focus{background-color:#f5f5f5; color:#000; transition:background, color .4s}
.product_desc_wrap form.gift-cards_form.cart textarea::placeholder{font-family: 'MSLondonSemibold'; font-size:16px; text-transform:lowercase}




.product_desc_wrap form.gift-cards_form.cart textarea::-webkit-scrollbar{width:5px; height:5px}

.product_desc_wrap form.gift-cards_form.cart textarea::-webkit-scrollbar-thumb{background:#757575; border-radius:0}
.product_desc_wrap form.gift-cards_form.cart textarea::-webkit-scrollbar-thumb:hover{background:#333}
.product_desc_wrap form.gift-cards_form.cart textarea::-webkit-scrollbar-track{background:#f5f5f5; margin-bottom:0; margin-top:0}

@-moz-document url-prefix() {
.product_desc_wrap form.gift-cards_form.cart textarea{
    scrollbar-width:thin;
    scrollbar-color:#757575 #f5f5f5
  }
}


.product_desc_wrap form.gift-cards_form.cart a.add-recipient{display:flex; justify-content:flex-end; align-items:center; float:unset; margin-top:12px; font-family: 'MSLondonSemibold'; color:inherit; -webkit-text-decoration:solid underline #000; text-decoration: solid underline #005641; text-decoration-thickness:1px; text-underline-offset:4px; transition: color, text-decoration .2s}

.product_desc_wrap form.gift-cards_form.cart a.add-recipient:hover{color:#000; -webkit-text-decoration:solid underline #005641; text-decoration:solid underline #005641; text-decoration-thickness:2px; transition:color, text-decoration .4s}


.product_desc_wrap form.gift-cards_form.cart a.ywgc-remove-recipient{content:url(/wp-content/themes/mns-ced/assets/img/cancel.svg); margin-right:0; margin-top:-31px; background-color:#f5f5f5; transition:background .2s}
.product_desc_wrap form.gift-cards_form.cart a.ywgc-remove-recipient:hover{background-color:#ccc; transition:background .4s}


.product_desc_wrap form.gift-cards_form.cart .gift-card-content-editor.step-content input{width:80%}

.product_desc_wrap form.gift-cards_form.cart .gift-card-content-editor.step-appearance{margin-bottom:0}
.product_desc_wrap form.gift-cards_form.cart .ywgc-choose-design-preview{margin-bottom:36px}


.product_desc_wrap form.gift-cards_form.cart .gift-card-content-editor.step-appearance .ywgc-design-list ul{display:flex; flex-wrap:wrap; justify-content:space-between; width:100%}

.product_desc_wrap form.gift-cards_form.cart .ywgc-design-list .ywgc-preset-image:not(.ywgc-default-product-image) {border:2px solid #ccc}
.product_desc_wrap form.gift-cards_form.cart .ywgc-design-list .ywgc-preset-image img{width:125px; height:125px}

.product_desc_wrap form.gift-cards_form.cart .selected_image_parent{border:dashed 2px #005641!important}

.product_desc_wrap form.gift-cards_form.cart .ywgc-preset-image.ywgc-default-product-image.selected_image_parent{border:2px dashed #005641!important}
.product_desc_wrap form.gift-cards_form.cart .ywgc-preset-image.selected_image_parent:after{background-color:#005641}



.product_desc_wrap form.gift-cards_form.cart .gift-cards-list button{font-family: 'MSLondonDemibold'; font-size:16px; color:#333; padding:8px 16px; margin-bottom:12px; margin-right:6px; border:2px solid #333; transition:background, color, border .2s}



.product_desc_wrap form.gift-cards_form.cart .gift-cards-list button:hover{background-color:#005641; color:#fff; border-color:#005641; cursor:pointer; transition:background, color, border .4s}


.product_desc_wrap form.gift-cards_form.cart .gift-cards-list button.selected_button{pointer-events:none; background-color:#000; border-color:#000; color:#fff}


.product_desc_wrap form.gift-cards_form.cart .ywgc-choose-image.ywgc-choose-template{font-family: 'MSLondonDemibold'; background:rgba(0,0,0,.6); transition:background .2s}
.product_desc_wrap form.gift-cards_form.cart .ywgc-choose-image.ywgc-choose-template:hover{cursor:pointer; background:rgba(0,0,0,.3); transition:background .4s}

.yith-ywgc-overlay.close-on-click.animated.fadeIn{z-index:101!important; background:rgba(0,0,0,.6)}



.yith-ywgc-popup-wrapper .ywgc-design-list-menu{background-color:#fff}

.yith-ywgc-popup-wrapper .ywgc-design-list-menu h3.ywgc-design-categories-title{font-family: 'MSLondonDemibold'; font-weight:unset; padding-left:24px; margin-bottom:0}

.yith-ywgc-popup-wrapper .ywgc-design-list-menu ul.ywgc-template-categories{display:flex; flex-wrap:wrap; width:100%; /*padding-right:40px;*/ padding:15px 24px; margin-top:0}

.yith-ywgc-popup-wrapper .ywgc-design-list-modal .ywgc-preset-image:hover:before{opacity:.6}
.yith-ywgc-popup-wrapper .ywgc-design-list-modal .ywgc-preset-image:not(.ywgc-default-product-image) {border:2px solid #ccc}
.yith-ywgc-popup-wrapper .ywgc-design-list-modal .ywgc-preset-image span.choose-design{font-family: 'MSLondonDemibold'; border:none}


.yith-ywgc-popup-wrapper .ywgc-design-list-menu ul.ywgc-template-categories li{width:100%; font-family: 'MSLondonDemibold'; font-size:16px; margin-top:0}
.yith-ywgc-popup-wrapper .ywgc-design-list-menu ul.ywgc-template-categories li a{display:flex; align-items:center; justify-content:space-between; padding:16px; color:#333; border-bottom:solid 1px #ccc; transition:color, background .2s}

.yith-ywgc-popup-wrapper .ywgc-design-list-menu ul.ywgc-template-categories li a:hover{color:#000; background-color:#f5f5f5; transition:color, background .4s}


.yith-ywgc-popup-wrapper .ywgc-design-list-menu ul.ywgc-template-categories li a:after{content: ""; background-image:url(/wp-content/themes/mns-ced/assets/img/down-chevron.svg); background-position:center center; height:18px; width:18px; display:inline-flex; background-repeat:no-repeat; background-size:cover; transform:rotate(-90deg); opacity:0; transition:opacity .2s}

.yith-ywgc-popup-wrapper .ywgc-design-list-menu ul.ywgc-template-categories li a:hover:after{opacity:1; transition:opacity .4s}


.yith-ywgc-popup-wrapper .ywgc-design-list-menu ul.ywgc-template-categories li a.ywgc-category-selected{background-color:#000; color:#fff; border-color:inherit}
.yith-ywgc-popup-wrapper .ywgc-design-list-menu ul.ywgc-template-categories li a.ywgc-category-selected:after{opacity:1; filter:invert(1)}

.yith-ywgc-popup-wrapper .ywgc-design-list-menu ul.ywgc-template-categories li a.ywgc-category-selected:hover{background-color:#000; color:#fff; border-color:inherit}


.yith-ywgc-popup-wrapper .yith-ywgc-popup-wrapper-region::-webkit-scrollbar{width:5px; height:5px}

.yith-ywgc-popup-wrapper .yith-ywgc-popup-wrapper-region::-webkit-scrollbar-thumb{background:#757575; border-radius:0}
.yith-ywgc-popup-wrapper .yith-ywgc-popup-wrapper-region::-webkit-scrollbar-thumb:hover{background:#333}
.yith-ywgc-popup-wrapper .yith-ywgc-popup-wrapper-region::-webkit-scrollbar-track{background:#f5f5f5; margin-bottom:0; margin-top:0}

@-moz-document url-prefix() {
.yith-ywgc-popup-wrapper .yith-ywgc-popup-wrapper-region{
    scrollbar-width:thin;
    scrollbar-color:#757575 #f5f5f5
  }
}


@media  all and (max-width : 1200px) {
    
/* E-Gift Card */    
    
.product_desc_wrap form.gift-cards_form.cart .ywgc-design-list .ywgc-preset-image img{width:124px; height:124px} 
        
}

@media all and (max-width : 1024px) and (-webkit-min-device-pixel-ratio:1.5)  {
    
/* E-Gift Card */    
    
.product_desc_wrap form.gift-cards_form.cart .ywgc-design-list .ywgc-preset-image img{width:105px; height:105px}     
    
}

/* Potrait Tablets */
@media all and (max-width : 1023px) and (-webkit-min-device-pixel-ratio:1.5)  {
 
/* E-Gift Card */      
    
.product_img_gal_wrap .ywgc-main-form-preview-container{width:calc(75% - 10px); min-height:15em} 
.product_img_gal_wrap .ywgc-form-preview-message-container{max-height:120px}    
    
.product_desc_wrap form.gift-cards_form.cart .ywgc-design-list .ywgc-preset-image img{width:111px; height:111px} 
    
.yith_ywgc_opened .yith-ywgc-popup-wrapper{width:90%}     
    
.yith-ywgc-popup-wrapper .ywgc-design-list-modal{padding-left:25px}    
    
}

@media all and (max-width : 834px) and (-webkit-min-device-pixel-ratio:1.5)  {
    
.yith-ywgc-popup-wrapper .ywgc-design-list-menu{width:35%}    
.yith-ywgc-popup-wrapper .ywgc-design-list-modal{width:65%}   
    
}

@media all and (max-width : 768px) and (-webkit-min-device-pixel-ratio:1.5)  {
    
.yith-ywgc-popup-wrapper .ywgc-design-list-menu{position:unset; float:unset; height:auto; width:100%}    
 
.yith-ywgc-popup-wrapper .ywgc-design-list-modal{float:unset; width:100%; padding:0 0 0 24px}   
    
.yith-ywgc-popup-wrapper .ywgc-design-list-menu h3.ywgc-design-categories-title{padding-left:24px; font-size:1.25rem}    
        
}


@media all and (max-width : 767px) and (-webkit-min-device-pixel-ratio:1.5)  {
    
.product_img_gal_wrap .ywgc-main-form-preview-container{width:500px}    
    
}


@media all and (max-width : 600px) and (-webkit-min-device-pixel-ratio:1.5)  {
 
.yith-ywgc-popup-wrapper .ywgc-design-list-menu{padding:0}
.yith-ywgc-popup-wrapper .ywgc-design-list-menu ul.ywgc-template-categories li{margin-right:0; padding:0}   
    
}

@media all and (max-width : 430px) and (-webkit-min-device-pixel-ratio:1.5)  {
    
.product_desc_wrap form.gift-cards_form.cart h3{margin-top:24px}    
    
.product_desc_wrap form.gift-cards_form.cart .gift-card-content-editor.step-appearance .ywgc-design-list ul{justify-content:flex-start}    
    
.product_img_gal_wrap .ywgc-main-form-preview-container{width:100%}    
    
.product_desc_wrap form.gift-cards_form.cart .gift-cards-list button{width:calc(50% - 6px); margin-right:12px; padding:16px}    
.product_desc_wrap form.gift-cards_form.cart .gift-cards-list button:nth-of-type(2n + 2){margin-right:0}    
    
}

